<VirtualHost *:80>

  #ServerAdmin example@kit.edu
  #ServerName example.kit.edu

  DocumentRoot /var/www/html

  <Directory /var/www/html/>
      Options -Indexes +FollowSymLinks +MultiViews
      DirectoryIndex index.php
      AllowOverride All
      Order deny,allow
      Allow from all
  </Directory>

  ErrorLog /dev/stderr
  #TransferLog /dev/stdout

  CustomLog ${APACHE_LOG_DIR}/access.log combined

</VirtualHost>
